from flask import Flask, request, make_response, Response, render_template, redirect, url_for, send_from_directory, jsonify
import pandas as pd
import os 
import uuid
app = Flask(__name__, template_folder='templates', static_folder='static', static_url_path='/')

@app.route('/', methods=['GET', 'POST'])
def index():
    return render_template('index.html')


if __name__ == '__main__':
    app.run(host='0.0.0.0', port=5000, debug=True)
